Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 13:38:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation is it possible to cancel an order                    Bot:  Hi again! Bot:  Please enter your name Customer:  is it possible to cancel an order Bot:  Hi Is It Possible To Cancel An Order ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:33 PM, 05th Apr                   Sohaib                   Hello Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           05:33 PM, 05th Apr                     is it possib
 le to cancel an order                    Is it possible to cancel an order or edit it           05:34 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:35 PM, 05th Apr                     is it possible to cancel an order                    Ok           05:36 PM, 05th Apr                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           05:36 PM, 05th Apr                     is it possible to cancel an order                    Ok           05:37 PM, 05th Apr                   Sohaib                   It 
 was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:38 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357361